Bug 10362 - kudzu fails with exit code 139
Summary: kudzu fails with exit code 139
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-26 22:21 UTC by Declan Mullen
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 16:10:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Declan Mullen 2000-03-26 22:21:23 UTC
On boot up kudzu exits with an exit code of 139.
There's no error message.

The system is a 486 vesa bus motherboard with:
 - isa aha1510 scsi card (terminated).
 - isa soundblasterpro with a panasonic cdrom drive.
 - et4000 vesa video card.
 - promise eide2300 plus vesa ide controler with its bios turned off.
 - 3 ide hard disks.
 - isa ne2000 lan card.

Any ideas why this is happening ?

I don't know what exit code 139 means.

Comment 1 Declan Mullen 2000-03-26 22:35:59 UTC
Both aha1510 and soundblasterpro drivers are "modules".

The ne2000 driver is built in.

ide0=cmd640_vlb is passed as a boot parameter and the
cmd640 support within the kernel is included.

Kernel has been customized. Support for most hardware
that I don't have has been removed.

Comment 2 Bill Nottingham 2000-03-27 16:10:59 UTC
You had parallel support enabled without parallel autoprobe enabled.

This bug in kudzu is fixed in the current release.


Note You need to log in before you can comment on or make changes to this bug.